On 8/12/2017 11:55 AM, Simon Richter wrote:
> Hi,
> 
> On 12.08.2017 14:02, Wayne Stambaugh wrote:
> 
>> Are we good to go with the 4.0.7 stable release?  I have everything
>> ready to go to make the announcement.  I know there were some package
>> builder issues so please let me know if I need to push this back another
>> week or two.  Thank you everyone who makes the stable releases possible
>> and keep up the great work.
> MSYS2 packages are difficult because the 4.0 branch still assumes Boost
> <= 1.60, so we cannot build it against current MSYS2. Going back with
> the installed Boost release breaks OCE for the nightlies, but I could do
> that for the release.
> 
>    Simon
> 

I've had my msys2 pacman configured to ignore updating boost and
installed boost 1.60 so I can continue building stable KiCad releases.
I'm hoping this will be the last stable 4 release but that was my hope
with 4.0.6.  How much work is it to do something similar with the msys2
package builder?


_______________________________________________
Mailing list: https://launchpad.net/~kicad-developers
Post to     : kicad-developers@lists.launchpad.net
Unsubscribe : https://launchpad.net/~kicad-developers
More help   : https://help.launchpad.net/ListHelp

Reply via email to